.banner{
    width: 100%;
    height: auto;
}

.banner img{
    width: 100%;
    height: auto;
}

.main-text{
    font-size:240%; 
    color:#0e529f; 
    font-weight:bold;
    line-height: normal;
    margin-bottom: 50px;
}

.cash-title{
    text-transform: uppercase;
    color: #0e529f;
}

.custom-hr {
    border: 0;
    height: 2px;
    background: #0e529f;
    margin-top: -15px;
    margin-bottom: 30px;
    opacity: 1;
    width: 50%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}



.offer-card {
    padding: 20px;
    margin-bottom: 20px;
    display: grid;
    place-items: center;
}

.offer-card img{
    width: 225px;
    height: auto;
}

.mobile-desktop-mode .offer-card img {
    width: 350px;
}

.offer-card a{
    text-decoration: none;
    color: #0e529f;
}

.offer-title{
    color: #0e529f;
    text-align: center;
    margin: 10px 0px 0px 0px;
}

.offer-card p{
    text-align: center;
}

.offer-card-cashback {
    padding: 20px;
    margin-bottom: 20px;
    display: grid;
    place-items: center;
}

.offer-card-cashback img{
    width: 250px;
    height: auto;
}

.mobile-desktop-mode .offer-card-cashback img {
    width: 350px;
}

.offer-card-cashback h3{
    font-size: 20px;
}

.offer-validation {
    margin-left: 20px;
    font-weight: bold;
    margin-top: 20px;
}


.icon-wrapper {
    position: relative;
    width: 225px;
}

.icon-wrapper img {
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease-in-out;
    display: block;
}

.hover-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.offer-card-cashback a:hover .hover-img {
    opacity: 1;
}

.offer-card-cashback a:hover .normal-img {
    opacity: 0;
}

.offer-card a:hover .hover-img {
    opacity: 1;
}

.offer-card a:hover .normal-img {
    opacity: 0;
}



.advertisement{
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.advertisement img{
    width: 100%;
    height: 100%;
}

.footer-logo{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.footer-content{
    text-align: center;
    background-color: #0e529f;
    color: #ffffff;
}

.footer-content p{
    margin: 0;
    padding: 10px;
}

/* .dropdown-menu {
    padding: 0;
    margin: 0;
    display: block; 
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition: 
        max-height 0.35s ease,
        opacity 0.3s ease,
        transform 0.3s ease;
} */

.dropdown-menu {
    padding: 0;
    margin: 0;

    position: static !important;   /* absolute remove */
    width: 100%;

    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);

    display: flex !important;
    flex-direction: column;

    transition: 
        max-height 0.35s ease,
        opacity 0.3s ease,
        transform 0.3s ease;
}

.dropdown-menu.show {
    max-height: 600px;   /* বড় enough value */
    opacity: 1;
    transform: translateY(0);
}

.mobile-desktop-mode .dropdown-menu.show {
    width: block;
}

.dropdown-menu li {
    float: left;
    display: flex;
    border: 1px solid #0e529f;
    padding: 10px 0;
    width: 100%;
    background-color: #d5e3f380;
}




.dropdown-menu li a {
    color: #0e529f;
    font-weight: bold;
    text-decoration: none;
}

.dropdown-menu li a:hover {
    color: #0e529f;
    background-color: unset !important;
}



.dropdown-toggle::after {
    border: none !important;
}

.dropdown-menu li:hover{
    color: #fff !important;
    background-color: #1d4293;
    transition: 0.3s ease all;
}

.dropdown-menu li:hover a{
    color: #fff !important;
    transition: 0.3s ease all;
}



.nav-pill-main-div {
    position: relative;
    border-radius: 20px;
    /* box-shadow: inset -1px -7px 28px 3px rgba(1, 1, 1, 0.11); */
    box-shadow: inset -1px -7px 28px 3px rgb(243 248 254);
    height: 100%;
}

ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.tabs li {
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    transition: 0.3s ease all;
    width: 33%;
    border-r
}

ul.tabs li.current {
    color: #222;
    transition: 0.3s ease all;
}

ul.tabs li.current span {
    color: #fff;
    background-color: #1d4293;
    transition: 0.3s ease all;
}

.tab-content {
    display: none;
    padding: 15px;
    transition: 0.3s ease all;
}

.tab-content.current {
    display: inherit;
    transition: 0.3s ease all;
}



/*------ease effect------*/
.nav-justified>li {
    float: none;
}

.nav-justified>li span {
    width: 100%;
}

.customize_solution .nav-justified>li {
    float: none;
}

.customize_solution span.ease-effect {
    text-decoration: none;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s ease all;
}

.customize_solution span.ease-effect:hover,
.customize_solution span.ease-effect:focus,
.customize_solution ul.tabs li.current span:hover,
.customize_solution ul.tabs li.current span:focus {
    color: #fff;
    transition: 0.3s ease all;
}

.customize_solution span.ease-effect {
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding: 14px 0px;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    position: relative;
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1); */
    border: 1px solid #1d4293;
    border-radius: 10px;
}

.customize_solution .ease-effect:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: "";
    background-color: #1d4293;
    border-radius: 10px;
    z-index: -2;
}

.customize_solution .ease-effect:hover:before,
.customize_solution .ease-effect:focus:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.finbyz-icon {
    height: 100px;
    width: 100px;
}

.mobile-view {
    display: none !important;
}
.desktop-view {
    display: block !important;
}


#skl-sticky-Virtual {
    position: fixed;
    bottom: 15%;
    z-index: 999;
    right: 0;
}

#skl-sticky-Virtual .Virtual-head {
    /* background-color: #ffffff;*/
    bottom: 0;
    color: #000000;
    cursor: pointer;
    font-size: 18px;
    height: 31px;
    margin-top: 28px;
    text-align: center;
    transform: rotate(-90deg);
    width: 142px;
    position: absolute;
    left: -80px;
    border-top: 0 solid #0ef27c;
    font-weight: 400;
    /* text-transform: uppercase;*/
}

#skl-sticky-Virtual .Virtual-head span {
    /* letter-spacing: 2px; */
    /* text-transform: uppercase; */
    font-size: 12px;
    color: #000000;
    /* padding-top: 23px; */
    position: relative;
    top: 5px;
}

#skl-sticky-Virtual .Virtual-head span a {
    color: #000;
    text-decoration: none;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 170px;
    left: 10px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #115eb6;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#myBtn:hover {
    background-color: #555;
}



@media only screen and (max-width: 768px) {

    .main-text{
        font-size: 100% !important;
        margin-bottom: 0px !important;
    }

    .offer-card{
        margin-bottom: 0px;
    }

    .dropdown-menu.show{
        display: block;
    }

    .dropdown-menu li {
        width: 100%;
        background-color: #d5e3f380;
    }

    ul.tabs li {
        padding: 10px 4px;
    }

    .customize_solution span.ease-effect {
        letter-spacing: 0px;
    }

    .icon-wrapper{
        width: 100%;
    }

    .advertisement{
        height: auto;
    }

    .mobile-view {
        display: block !important;
    }

    

    .desktop-view {
        display: none !important;
    }

    .mobile-desktop-mode .offer-card-cashback img {
        width: 100%;
    }

    .mobile-desktop-mode .offer-card img {
        width: 100%;
    }


    .banner img{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
    }


    
}